section.informations{
  padding: 90px 0 70px 0;
}
section.informations span{
  font-weight: bold;
  color: #fc6719;
}
section.informations .row_informations{
  margin-left: 0;
  margin-right: 0;
  background: #ffffff;
  border: 1px solid #f1f1f1;
}

section.informations .box{
  padding: 25px 20px 0 20px;
  text-align: center;
  margin: 0 0 30px 0;
}
section.informations .box .icon i{
  background: transparent;
  width: inherit;
  height: inherit;
  line-height: 40px;
  font-size: 30px;
  display: block;
  margin-bottom: 15px;
  color: #fc6719;
}
section.informations .row_informations{
  display: flex;
}

section.map{
  padding: 0 0 70px 0;
}
section.map #map {
  height: 450px;
  border: 1px solid #f1f1f1;
}



section.contact{
  padding: 0px 0 80px 0;
}
section.contact .conditions_utilisation{
  padding: 10px 0 50px 0; 
  font-size: 12px;
  line-height: 18px;
}